Upgrading to GitLab 11.11.0.

Commit 5f4b84b4 authored by Philipp Huebner's avatar Philipp Huebner

New upstream version 1.0.14

parent a9944d00
# Version 1.0.14
* Use http link to p1\_utils dependency
# Version 1.0.13 # Version 1.0.13
* Updating p1_utils to version 1.0.11. * Updating p1_utils to version 1.0.11.
......
...@@ -24,7 +24,7 @@ ...@@ -24,7 +24,7 @@
{port_env, [{"CFLAGS", "$CFLAGS"}, {"LDFLAGS", "$LDFLAGS -lyaml"}]}. {port_env, [{"CFLAGS", "$CFLAGS"}, {"LDFLAGS", "$LDFLAGS -lyaml"}]}.
{port_specs, [{"priv/lib/fast_yaml.so", ["c_src/fast_yaml.c"]}]}. {port_specs, [{"priv/lib/fast_yaml.so", ["c_src/fast_yaml.c"]}]}.
{deps, [{p1_utils, ".*", {git, "git://github.com/processone/p1_utils", {tag, "1.0.11"}}}]}. {deps, [{p1_utils, ".*", {git, "https://github.com/processone/p1_utils", {tag, "1.0.11"}}}]}.
{clean_files, ["c_src/fast_yaml.gcda", "c_src/fast_yaml.gcno"]}. {clean_files, ["c_src/fast_yaml.gcda", "c_src/fast_yaml.gcno"]}.
......
...@@ -23,7 +23,7 @@ ...@@ -23,7 +23,7 @@
{application, fast_yaml, {application, fast_yaml,
[{description, "Fast YAML native library for Erlang / Elixir"}, [{description, "Fast YAML native library for Erlang / Elixir"},
{vsn, "1.0.13"}, {vsn, "1.0.14"},
{modules, []}, {modules, []},
{registered, []}, {registered, []},
{applications, [kernel, stdlib]}, {applications, [kernel, stdlib]},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment